import {Component} from '@angular/core';
import {Chatbot} from '../../chatbot/chatbot';

@Component({
  selector: 'app-layout-demo',
  imports: [
    Chatbot
  ],
  templateUrl: './layout-demo.html',
  styleUrl: './layout-demo.scss'
})
export class LayoutDemo {
  constructor() {
    console.log('LayoutDemo');
  }

}
